Subject: Re: [PATCH v3 0/4] Makefile: run coccicheck on all non-upstream sources

From: SZEDER Gábor <[email-masked]>
Date: Tue, 17 Sep 2019 10:18:21 +0200

On Mon, Sep 16, 2019 at 01:57:14PM -0700, Junio C Hamano wrote:
> Queued; thanks.

Nit: it would be nicer to queue this series on top of
'dl/compat-cleanup', because 'make coccicheck' errors out suggesting
transformations in 'compat/mingw.c' that have only been applied in
that series.